.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.950000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.950000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.950000,0.000000,0.000000,1.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.206400px;}
._0{margin-left:-2.557300px;}
._2{margin-left:-1.051600px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:17.703704px;}
.fs5{font-size:19.916667px;}
.fs2{font-size:22.129630px;}
.fs0{font-size:23.900000px;}
.fs4{font-size:30.981481px;}
.fs3{font-size:39.833333px;}
.y22{bottom:64.608339px;}
.y16{bottom:75.435039px;}
.y21{bottom:88.950931px;}
.y15{bottom:108.629483px;}
.y20{bottom:113.293524px;}
.y1f{bottom:137.636117px;}
.y14{bottom:141.823928px;}
.y1e{bottom:161.978709px;}
.y13{bottom:166.166520px;}
.y1d{bottom:186.321302px;}
.y12{bottom:199.360965px;}
.y1c{bottom:210.663894px;}
.y11{bottom:232.555409px;}
.y1b{bottom:235.006487px;}
.y10{bottom:256.898002px;}
.y1a{bottom:259.349080px;}
.yf{bottom:290.092446px;}
.y19{bottom:292.543081px;}
.ye{bottom:314.435039px;}
.y18{bottom:316.885674px;}
.yd{bottom:338.777631px;}
.y17{bottom:341.228267px;}
.yc{bottom:371.972076px;}
.y0{bottom:416.037037px;}
.y7{bottom:450.102504px;}
.y6{bottom:463.064270px;}
.y5{bottom:489.619826px;}
.y4{bottom:516.175381px;}
.ya{bottom:544.600891px;}
.y3{bottom:551.582789px;}
.y2{bottom:578.138344px;}
.y1{bottom:604.693900px;}
.y9{bottom:646.096667px;}
.yb{bottom:664.645280px;}
.y8{bottom:667.340226px;}
.h3{height:13.277778px;}
.h7{height:14.937500px;}
.h4{height:16.597222px;}
.h2{height:17.925000px;}
.h6{height:23.236111px;}
.h5{height:29.875000px;}
.h1{height:278.833333px;}
.h0{height:717.000000px;}
.w1{width:867.481481px;}
.w0{width:956.000000px;}
.x0{left:44.259259px;}
.x4{left:52.350294px;}
.x7{left:66.503520px;}
.x5{left:106.736515px;}
.x3{left:111.966631px;}
.x2{left:117.157357px;}
.x1{left:293.993457px;}
.x6{left:295.462865px;}
.x8{left:492.744972px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.267200pt;}
._0{margin-left:-0.770400pt;}
._2{margin-left:-0.316800pt;}
.fs1{font-size:5.333333pt;}
.fs5{font-size:6.000000pt;}
.fs2{font-size:6.666667pt;}
.fs0{font-size:7.200000pt;}
.fs4{font-size:9.333333pt;}
.fs3{font-size:12.000000pt;}
.y22{bottom:19.463600pt;}
.y16{bottom:22.725200pt;}
.y21{bottom:26.796933pt;}
.y15{bottom:32.725200pt;}
.y20{bottom:34.130267pt;}
.y1f{bottom:41.463600pt;}
.y14{bottom:42.725200pt;}
.y1e{bottom:48.796933pt;}
.y13{bottom:50.058533pt;}
.y1d{bottom:56.130267pt;}
.y12{bottom:60.058533pt;}
.y1c{bottom:63.463600pt;}
.y11{bottom:70.058533pt;}
.y1b{bottom:70.796933pt;}
.y10{bottom:77.391867pt;}
.y1a{bottom:78.130267pt;}
.yf{bottom:87.391867pt;}
.y19{bottom:88.130133pt;}
.ye{bottom:94.725200pt;}
.y18{bottom:95.463467pt;}
.yd{bottom:102.058533pt;}
.y17{bottom:102.796800pt;}
.yc{bottom:112.058533pt;}
.y0{bottom:125.333333pt;}
.y7{bottom:135.595733pt;}
.y6{bottom:139.500533pt;}
.y5{bottom:147.500533pt;}
.y4{bottom:155.500533pt;}
.ya{bottom:164.063867pt;}
.y3{bottom:166.167200pt;}
.y2{bottom:174.167200pt;}
.y1{bottom:182.167200pt;}
.y9{bottom:194.640000pt;}
.yb{bottom:200.227867pt;}
.y8{bottom:201.039733pt;}
.h3{height:4.000000pt;}
.h7{height:4.500000pt;}
.h4{height:5.000000pt;}
.h2{height:5.400000pt;}
.h6{height:7.000000pt;}
.h5{height:9.000000pt;}
.h1{height:84.000000pt;}
.h0{height:216.000000pt;}
.w1{width:261.333333pt;}
.w0{width:288.000000pt;}
.x0{left:13.333333pt;}
.x4{left:15.770800pt;}
.x7{left:20.034533pt;}
.x5{left:32.154933pt;}
.x3{left:33.730533pt;}
.x2{left:35.294267pt;}
.x1{left:88.567067pt;}
.x6{left:89.009733pt;}
.x8{left:148.442000pt;}
}
